example-app/routes/web.php
<?php

use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/','MainController@pageHome');
Route::get('/incubirovanie','MainController@incubirovanie');
Route::get('/contact','MainController@contacti');
//admin panel
Route::get('/logTo','MainController@loginToTheAdminPanel');

Route::get('/sales','MainController@adminSales');
Route::get('/chat','MainController@adminChat');
Route::get('/mail','MainController@adminMail');
Route::resource('mail', MailController::class);
Route::resource('ocompany', 'App\Http\Controllers\AdminPanel\StatisticController');
Route::resource('company', 'App\Http\Controllers\AdminPanel\CompanyController');
Route::resource('process', 'App\Http\Controllers\AdminPanel\ProcessController');
Route::resource('title', 'App\Http\Controllers\AdminPanel\FirstTitleTetxController');
Route::resource('text', 'App\Http\Controllers\AdminPanel\TetxController');
Route::resource('video', 'App\Http\Controllers\AdminPanel\VideoController');
Route::resource('image', 'App\Http\Controllers\AdminPanel\ImageController');

Route::resource('adminIncubirovanetext', 'App\Http\Controllers\AdminPanel\IncubirovaneTextController');
Route::resource('mailAdd', \App\Http\Controllers\AddUserController::class);

//Form
Route::middleware('auth')->group(function () {
    Route::resource('shop', \App\Http\Controllers\ShopController::class);
    Route::resource('order', \App\Http\Controllers\OrderController::class);
    Route::get('/searchOrders', '\App\Http\Controllers\OrderController@search')->name('order.search');
    Route::resource('trueOrder', \App\Http\Controllers\TrueOrderController::class);
    Route::resource('truemainOrderController', \App\Http\Controllers\TruemainOrderController::class);
    Route::get('/adminPanel','MainController@adminPanel');
    Route::resource('/tableusers',  \App\Http\Controllers\AdminPanel\TableuaserController::class);
    Route::resource('/tableproducts',  \App\Http\Controllers\ProductController::class);
    Route::get('/searchOrdersA', '\App\Http\Controllers\ProductController@search')->name('orderA.search');

Route::prefix('admin')->group(function () {
    Route::prefix('/pageHome')->group(function () {
        Route::resource('/adminIncubirovane', 'App\Http\Controllers\AdminPanel\IncubirovaneController');
        Route::get('/openAdminSlider', 'App\Http\Controllers\AdminPanel\SliderController@slider')->name('adminSlider');
        Route::prefix('adminSlider')->group(function () {
            Route::get('bd/delete{id}', 'App\Http\Controllers\AdminPanel\SliderController@delete')->name('bd.delete');
            Route::resource('bd', 'App\Http\Controllers\AdminPanel\SliderController')->except([
                'create', 'show', 'edit','destroy'
            ]);


        });

        Route::get('/openAdminGalerea', 'App\Http\Controllers\AdminPanel\GalleryController@gallery');
        Route::get('adminGalleryGroup/delete{id}', 'App\Http\Controllers\AdminPanel\GalleryController@deleteCategory')->name('adminGalleryGroup.deleteCategory');
        Route::prefix('adminGalleryGroup')->group(function () {
            Route::resource('adminGalerea', 'App\Http\Controllers\AdminPanel\GalleryController')->except([
                'create', 'edit','destroy'
            ]);
        });
        Route::get('/openAdminNews', 'App\Http\Controllers\AdminPanel\NewsController@news');
        Route::get('/openAdminNews/updatePages{id}', 'App\Http\Controllers\AdminPanel\NewsController@updatePages')->name('NewsController.updatePages');
        Route::prefix('openAdminNewsGroup')->group(function () {
            Route::resource('openAdminNewsGroup', 'App\Http\Controllers\AdminPanel\NewsController')->except([
                'create', 'edit'
            ]);
        });

    });
});
    Route::get('/admin/pageHome/adminIncubirovanie', 'MainController@adminIncubirovane');
    Route::get('/adminContact', 'MainController@adminContact');
});

//формы
Route::post('/form', 'FormController@store')->name('form');

Route::get('/dashboard', function () {
    return view('dashboard');
})->middleware(['auth', 'verified'])->name('dashboard');

Route::middleware('auth')->group(function () {
    Route::get('/profile', [ProfileController::class, 'edit'])->name('profile.edit');
    Route::patch('/profile', [ProfileController::class, 'update'])->name('profile.update');
    Route::delete('/profile', [ProfileController::class, 'destroy'])->name('profile.destroy');
});

require __DIR__.'/auth.php';

example-app/app/Http/Controllers/AdminPanel/CompanyController.php
<?php

namespace App\Http\Controllers\AdminPanel;

use App\Http\Controllers\Controller;
use App\Models\Company;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Storage;

class CompanyController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
       
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
         $companyText= Company::find('1');
        if (array_key_exists('image', $request->all())){
          
            Storage::disk('public')->delete($companyText['image']);
            $path = $request->file('image')->store('uploads', 'public');

            $bd = [
                'title' =>  $request['title'],
                'text' =>  $request['text'],
                'image' =>  $path,
            ];
            //dd($bd);
        } else {
        //dd('0');
            $bd = [
                'title' => $request['title'],
                'titleLtext' => $request['text'],

            ];
        }
        $companyText->update($bd);
         return redirect('ocompany');
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}

example-app/app/Http/Controllers/AdminPanel/FirstTitleTetxController.php
<?php

namespace App\Http\Controllers\AdminPanel;

use App\Http\Controllers\Controller;
use App\Models\TextPageHome;
use App\Models\TitlePageHome;
use Illuminate\Http\Request;

class FirstTitleTetxController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $text = TitlePageHome::all();
        $textT = TextPageHome::all();
          return view('adminPanel/page/pageForm/pagehome/text', compact('text', 'textT'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        $text = TitlePageHome::find(1);
        $bd = [
            'title' => '',
            'text' => ''
        ];
        $text->update($bd);
        return redirect()->back();
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
             $text = TitlePageHome::find(1);
            
        $text->update($request->all());
        return redirect()->back();
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}

example-app/app/Http/Controllers/AdminPanel/GalleryController.php
<?php

namespace App\Http\Controllers\AdminPanel;

use App\Http\Controllers\Controller;
use App\Models\Category;
use App\Models\Post;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Storage;
use PhpParser\Node\Expr\Cast\Array_;

class GalleryController extends Controller
{
    public function gallery(){

      $img =[];

        $gallerea = array();
          $catygories = Category::with('posts')->get();
           $items = $catygories;

//        if ($catygories->count() == 0) {
//            $gallerea = [];
//            $items = [];
//            //dd($gallerea);
//        }
     // dd($catygories);
      return view('adminPanel/page/pageForm/pagehome/galerea', compact('items', 'catygories'));
    }
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {

    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */

    public function store(Request $request)
    {

 //       dd($request->all());
            if (!empty($request['new-categori'])){
                $title = [
                    'title' =>   $request['new-categori']
                ];
                //dd('n');
                $newCategori  = $request['new-categori'];
                //dd($id);
                $data = Category::create($title);

                $id = $data['id'];


            }else{
                $id = $request['select'];

            }
            //dd($id);
            $path = $request->file('image')->store('uploads', 'public');
            $post = [
                'image' =>   $path,
                'categoty_id' => $id
            ];
            Post::create($post);

              return redirect('/admin/pageHome/openAdminGalerea');

    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {

        $items = Post::query()->find($id);

                Storage::disk('public')->delete($items['image']);
                $items->delete();
                return redirect()->back();
    }
    public function deleteCategory($id)
    {

        $items = Category::query()->find($id);
        $items->delete();
          foreach($items->posts as $key=> $image){
                $img[$image['id']] = $image['image'];
                Storage::disk('public')->delete($image['image']);
               $imag = Post::query()->find($image['id']);
                $imag->delete();

            }
            return redirect('/admin/pageHome/openAdminGalerea');
    }
    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        dd($id);
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {

    }
}

example-app/app/Http/Controllers/AdminPanel/ImageController.php
<?php

namespace App\Http\Controllers\Adminpanel;

use App\Http\Controllers\Controller;
use App\Models\Image;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Storage;

class ImageController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
                $image = Image::all();
        return view('adminPanel/page/pageForm/pagehome/gImage', compact('image'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        $text = Image::find(1);
        $db = [
            'title' => '',
            'text' => '',
            'image' => ''
        ];
        $text->update($db);
        return redirect()->back();
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
            $itme = $request->all();
        $image= Image::find($id);
        if (array_key_exists('image', $itme)){
            
            Storage::disk('public')->delete($image['image']);
            $path = $request->file('image')->store('uploads', 'public');

            $bd = [
                'title' =>  $request['title'],
                'text' =>  $request['text'],
                'image' =>  $path,
            ];
            //dd($bd);
        }else{
        $bd = [
            'title' =>  $request['title'],
            'text' =>  $request['text'],
       
        ];
    }
        $image -> update(  $bd);
          return redirect()->back();
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}

example-app/app/Http/Controllers/AdminPanel/IncubirovaneTextController.php
<?php

namespace App\Http\Controllers\Adminpanel;

use App\Http\Controllers\Controller;
use App\Models\TextIncubirovane;
use Illuminate\Http\Request;

class IncubirovaneTextController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $itme = $request->all();

        $text= TextIncubirovane::all();

        TextIncubirovane::create($request->all());

           return redirect()->back();
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
         $text = textIncubirovane::find($id);

        $text->delete();
        return redirect()->back();
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $itme = $request->all();

        $text= textIncubirovane::find($id);


        $text->update($request->all());
           return redirect()->back();

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}

example-app/resources/views/adminPanel/navBar.blade.php
    <!--  BEGIN NAVBAR  -->
    <div class="header-container fixed-top ">
        <header class="header navbar navbar-expand-sm d-flex justify-content-between" >
            <a  href="javascript:void(0);" class="sidebarCollapse" data-placement="bottom"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-menu"><line x1="3" y1="12" x2="21" y2="12"></line><line x1="3" y1="6" x2="21" y2="6"></line><line x1="3" y1="18" x2="21" y2="18"></line></svg></a>

            <ul class="navbar-item flex-row">
                <li class="nav-item align-self-center page-heading">
                    <div class="page-header">
                        <div class="page-title">
                            <h3>@section('name')
                                    Аналитика
                                @show</h3>
                        </div>
                    </div>
                </li>
            </ul>
            <form method="POST" action="{{ route('logout') }}" class="formLog">
                @csrf
                    <button type="submit" class="log_out">
                        {{ __('Выход') }}
                    </button>
            </form>
        </header>
    </div>
    <!--  END NAVBAR  -->

    <!--  BEGIN MAIN CONTAINER  -->

example-app/resources/views/adminPanel/sydebar.blade.php
<div class="sidebar-wrapper sidebar-theme">

    <nav id="sidebar">

        <ul class="navbar-nav theme-brand flex-row  text-center">
            <li class="nav-item theme-text">
                <a href="/" class="nav-link"> Админ-панель </a>
            </li>
            <li class="nav-item toggle-sidebar">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather sidebarCollapse feather-chevrons-left"><polyline points="11 17 6 12 11 7"></polyline><polyline points="18 17 13 12 18 7"></polyline></svg>
            </li>
        </ul>
        <div class="shadow-bottom"></div>

        <ul class="list-unstyled menu-categories" id="accordionExample">

            <li class="menu">

                <a href="#dashboard" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-clipboard"><path d="M16 4h2a2 2 0 0 1 2 2v14a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V6a2 2 0 0 1 2-2h2"></path><rect x="8" y="2" width="8" height="4" rx="1" ry="1"></rect></svg>
                        <span>corck</span>
                    </div>
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-right"><polyline points="9 18 15 12 9 6"></polyline></svg>
                    </div>
                </a>

                <ul class="submenu list-unstyled collapse" id="dashboard" data-parent="#accordionExample">
                    <li class=
                    @section('Analytics')
                        @show>
                        <a href="/adminPanel"> Analytics </a>
                    </li>
                    <li class=
                    @section('Sales')
                        @show>
                        <a href="/sales"> Sales </a>
                    </li>
                </ul>
            </li>
            <li class="menu menu-heading">
                <div class="heading"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-circle"><circle cx="12" cy="12" r="10"></circle></svg><span>APPS</span></div>
            </li>

            @section('Chat')  <li class='menu' > @show
                <a href="/chat" aria-expanded="false" class="dropdown-toggle">
                    <div class= "">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-message-square"><path d="M21 15a2 2 0 0 1-2 2H7l-4 4V5a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2z"></path></svg>
                        <span>Chat</span>
                    </div>
                </a>
            </li>
            @section('mail')  <li class='menu' > @show
                <a href="{{route('mail.index')}}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-mail"><path d="M4 4h16c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V6c0-1.1.9-2 2-2z"></path><polyline points="22,6 12,13 2,6"></polyline></svg>
                        <span>Письма</span>
                    </div>
                </a>
            </li>
            @section('users')  <li class='menu' > @show
                <a href="{{route('tableusers.index')}}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-users"><path d="M17 21v-2a4 4 0 0 0-4-4H5a4 4 0 0 0-4 4v2"></path><circle cx="9" cy="7" r="4"></circle><path d="M23 21v-2a4 4 0 0 0-3-3.87"></path><path d="M16 3.13a4 4 0 0 1 0 7.75"></path></svg>
                        <span>Пользователи</span>
                    </div>
                </a>
            </li>
            @section('product')  <li class='menu' > @show
                <a href="{{route('tableproducts.index')}}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-shopping-bag"><path d="M6 2L3 6v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V6l-3-4z"></path><line x1="3" y1="6" x2="21" y2="6"></line><path d="M16 10a4 4 0 0 1-8 0"></path></svg>                                <span>Продукты</span>
                    </div>
                </a>
            </li>
            <li class="menu menu-heading">
                <div class="heading"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-circle"><circle cx="12" cy="12" r="10"></circle></svg><span>TABLES AND FORMS</span></div>
            </li>

            <li class='menu ' >

                <a href="#forms" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-clipboard"><path d="M16 4h2a2 2 0 0 1 2 2v14a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V6a2 2 0 0 1 2-2h2"></path><rect x="8" y="2" width="8" height="4" rx="1" ry="1"></rect></svg>
                        <span>Главная страница</span>
                    </div>
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-right"><polyline points="9 18 15 12 9 6"></polyline></svg>
                    </div>
                </a>
                <ul class="collapse submenu list-unstyled" id="forms" data-parent="#accordionExample">
                    <li class = @section('sliderForm')@show>
                        <a href="/admin/pageHome/openAdminSlider">Слайдер</a>
                    </li>
                    <li class = @section('galerea')@show>
                        <a href="/admin/pageHome/openAdminGalerea"> Галерея</a>
                    </li>
                    <li class = @section('news')@show>
                        <a href="/admin/pageHome/openAdminNews"> Новости</a>
                    </li>

                    <li class = @section('contact')@show>
                        <a href="adminContact"> Контакты</a>
                    </li>


                    <li class = @section('ocompany')@show>
                        <a href="{{route('ocompany.index')}}"> О компании</a>
                    </li>

                    <li class = @section('process')@show>
                        <a href="{{route('process.index')}}"> Процессы </a>
                    </li>
                    <li class = @section('title')@show>
                        <a href="{{route('title.index')}}"> Текст </a>
                    </li>
                    <li class = @section('video')@show>
                        <a href="{{route('video.index')}}"> Видео </a>
                    </li>
                    <li class = @section('image')@show>
                        <a href="{{route('image.index')}}">Картинка </a>
                    </li>
                </ul>

            </li>
            <li    class='menu' >

                <a href="#incubirovane" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-clipboard"><path d="M16 4h2a2 2 0 0 1 2 2v14a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V6a2 2 0 0 1 2-2h2"></path><rect x="8" y="2" width="8" height="4" rx="1" ry="1"></rect></svg>
                        <span>Инкубирование</span>
                    </div>
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-right"><polyline points="9 18 15 12 9 6"></polyline></svg>
                    </div>
                </a>
                <ul class="collapse submenu list-unstyled" id="incubirovane" data-parent="#accordionExample">
                    <li class = @section('incubitovanie')@show>
                        <a href="{{route('adminIncubirovane.index')}}"> Инкубирование</a>
                    </li>
                </ul>

            </li>


            <li class="menu">

                <a href="#shop" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-clipboard"><path d="M16 4h2a2 2 0 0 1 2 2v14a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2V6a2 2 0 0 1 2-2h2"></path><rect x="8" y="2" width="8" height="4" rx="1" ry="1"></rect></svg>
                        <span>Магазин</span>
                    </div>
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-right"><polyline points="9 18 15 12 9 6"></polyline></svg>
                    </div>
                </a>

                <ul class="submenu list-unstyled collapse" id="shop" data-parent="#accordionExample">
                    <li class=
                    @section('products')
                        @show>
                        <a href="{{route('shop.index')}}"> Продукты </a>
                    </li>
                    <li class=
                    @section('orders')
                        @show>
                        <a href="{{route('order.index')}}"> Заказы </a>
                    </li>
                    <li class=
                    @section('trueOrder')
                        @show>
                        <a href="{{route('trueOrder.index')}}">Доставленные </a>
                    </li>
                </ul>
            </li>
        </ul>

    </nav>

</div>